@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ヘッダー */
.-txt .c-headLogo__link{
	font-size: 1rem;
}
.l-fixHeader__logo{
	padding: 8px;
}


/* フッターウィジェット */
#custom_html-3{
	margin-top: 14px;
}
.footerw-company .company-name{
	font-weight: bold;
	margin-bottom: 14px;
}


/* お問い合わせフォーム */
.form-content{
	margin-bottom: 2rem;
}
.form-content input,
.form-content textarea{
	width: 100%;
}
.form-content .required{
	display: inline-block;
	font-size: 12px;
	background-color: red;
	color: #fff;
	padding: 1px 6px;
	margin-left: 20px;
	margin-bottom: 4px;
}
.form-accept{
	text-align: center;
	margin-bottom: 2rem;
}
.form-submit{
	text-align: center;
}
.form-submit input{
	padding: 10px 50px;
}
.form-submit .wpcf7-spinner{
	position: absolute;
}


/* サイトマップ用 */
.wsp-container{
	display: grid;
}
.wsp-container h2{
	position: relative;
	text-decoration: none;
	display: block;
	border: 1px solid #ccc;
	padding: 5px 9px 5px 36px;
	margin: 40px 0 10px;
	background-color: #f6f6f6;
	color: #454545;
	font-size: 1em;
}
.wsp-container h2:before{
	position: absolute;
	content: "";
	top: 34%;
	left: 15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #c29f54;
}
.wsp-container ul{
	list-style: none !important;
	margin: 0;
}
.wsp-container a{
    position: relative;
	text-decoration: none;
	display: block;
	border: 1px solid #ccc;
	padding: 5px 9px 5px 36px;
	margin: 10px 0;
	background-color: #f6f6f6;
    color: #454545;
	font-size: .8em;
}
.wsp-container a:before{
    position: absolute;
    content: "";
    top: 34%;
    left: 15px;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #c29f54;
}
.wsp-container a:last-child{
	margin-bottom: 0;
}
.wsp-container a:hover{
	background-color: #fff;
}
.wsp-areas-list a{
	padding: 4px 9px 4px 34px;
    margin-left: 20px;
	font-size: 14px;
    color: #454545;
}
.wsp-areas-list a:before{
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #5d2240bb;
}
.sitemap-title{
	display: block;
	font-size: 1.4rem;
	color: #333;
	text-decoration: underline;
	margin-bottom: 30px;
	transition: 0.4s;
}
.sitemap-title:hover{
	opacity: 0.7;
}